Bug 109337 - [PATCH]print/cjk-lyx: Update to version 1.4.4
Summary: [PATCH]print/cjk-lyx: Update to version 1.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-19 21:00 UTC by Koji Yokota
Modified: 2007-02-27 16:00 UTC (History)
0 users

See Also:


Attachments
cjk-lyx.diff (37.54 KB, patch)
2007-02-19 21:00 UTC, Koji Yokota
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koji Yokota 2007-02-19 21:00:12 UTC
	- bump version to 1.4.4.
	- name programs and datadir with prefix cjk- so that they can coexist
	  with print/lyx
	- executables are named cjk-lyx, cjk-lyxclient, cjk-tex2lyx
	- remove CONFLICTS with print/lyx
Comment 1 Rong-En Fan freebsd_committer 2007-02-20 11:34:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 dfilter service freebsd_committer 2007-02-27 15:56:19 UTC
rafan       2007-02-27 15:56:11 UTC

  FreeBSD ports repository

  Modified files:
    print/cjk-lyx        Makefile distinfo pkg-plist 
  Added files:
    print/cjk-lyx/files  patch-configure 
  Log:
  - Update to 1.4.4
  - Unbreak it
  - Make all programs and datadir with cjk- prefix so they do not conflict
    with print/lyx. Remove CONFLICTS
  
  PR:             ports/109337
  Submitted by:   Koji Yokota <yokota at res.otaru-uc.ac.jp> (maintainer)
  
  Revision  Changes    Path
  1.36      +15 -18    ports/print/cjk-lyx/Makefile
  1.14      +9 -12     ports/print/cjk-lyx/distinfo
  1.3       +11 -0     ports/print/cjk-lyx/files/patch-configure (new)
  1.14      +324 -228  ports/print/cjk-lyx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-02-27 16:00:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!